This is an alternative site for discovering Elm packages. You may be looking for the official Elm package site instead.
A wrapper for the TfL (Transport for London) API
version 1.0.0
license MIT
native-modules False
elm-version 0.17.0 <= v < 0.18.0
Tag 1.0.0
Committed At 2016-08-12 19:48:40 UTC
evancz/elm-http 3.0.1 <= v < 4.0.0 3.0.1
elm-lang/core 4.0.1 <= v < 5.0.0 4.0.5

Modules

README

elm-tfl

A wrapper for the TfL (Transport for London) public API.

The API is described at https://api.tfl.gov.uk and https://api-portal.tfl.gov.uk/docs.